using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using GeekSpeakMVCRestPocoDemo.Data.Poco;

namespace GeekSpeakMVCRestPocoDemo.Data
{
	public static class DataAdmin
	{
		public static List<Poco.Person> GetPeople()
		{
			using (PocoContext db = new PocoContext())
			{
				return db.People.ToList();
			}
		}
	}
}
